ACCESS LEVEL=存取層級
ADD=新增
ALIGN=對齊
ALT TEXT=簡短提示(Alt)文字
ARCHIVE_SEARCH_FAILURE=這個沒有被封存的資料為 %s %s
ARCHIVE_SEARCH_SUCCESS=這個歸檔的資料為 %s %s
ARTICLE CATEGORY NOT PUBLISHED=文章分類沒有已發佈的
ARTICLE MUST HAVE A TITLE=文章必須要有標題
ARTICLE SECTION NOT PUBLISHED=文章單元沒有已發佈的
AUTHOR=作者
AUTHOR ALIAS=作者別名
AUTHOR ASC=作者遞增
AUTHOR DESC=作者遞減
BORDER=框線
BOTTOM=底層
CAPTION=圖片說明
CAPTION ALIGN=圖片說明對齊
CAPTION POSITION=圖片說明位置
CAPTION WIDTH=圖片說明寬度
CATEGORY_ARCHIVE_EMPTY=這個分類目前沒有被封存的資料, 請以後再來
CONTENT=內容
CONTENT IMAGES=內容圖片
CREATED=建立
DATE=日期
DATE ASC=日期遞增
DATE DESC=日期遞減
DESCBEINGEDITTEDBY=目前被其他作者編輯中.
DESCRIPTION=說明
DISPLAY NUM=顯示數
DOWN=向下
EDIT IMAGE=編輯圖片
EDIT ITEM=編輯項目
EDITOR=編輯者
EMAIL=E-mail
EMAIL THIS TO A FRIEND.=E-mail 給朋友.
EMAIL_ERR_NOINFO= 您必須輸入您的合法 E-mail 以及您所要寄送的合法 E-mail.
EMAIL_MSG=下面的網頁是來自於 "%s"  這個網站，並且是由 %s ( %s ) 所發送給您的.\n\n您可以透過底下的URL來存取它：\n %s
EMPTY_BLOG=沒有項目可以顯示
EXPIRY DATE=結束日期
FILTER=過濾
FINISH PUBLISHING=結束發佈
GALLERY IMAGES=圖庫圖片
HITS=點擊
HITS ASC=點擊遞增
HITS DESC=點擊遞減
IMAGES=圖片
INFO=資訊
INSERT=插入
INTRO TEXT=摘要文字
ITEM INFORMATION=項目資訊
ITEM SENT BY=項目由 %s 發送
ITEM SUCCESFULLY SAVED.=項目成功儲存.
ITEM TITLE=項目標題
ITEMS=項目
KEY NOT FOUND=找不到關鍵字
KEYWORDS=關鍵字
LAST MODIFIED=最後修改
MESSAGE SUBJECT=訊息主題
METADATA=Metadata
MORE=更多...
NO=否
NO IMAGE=沒有圖片
NUM=數
ON_NEW_CONTENT=一個新的內容項目已由 [ %s ]  提交 標題 [ %s ]  屬於單元 [ %s ]  及分類  [ %s ]
OPTIONAL=選項
ORDER=排序
ORDERING=排序
PDF=PDF
PLEASE SELECT A CATEGORY=請選擇一項分類
PUBLISHED=已發佈
PUBLISHING=發佈
REGISTER TO READ MORE...=註冊後才可觀看更多內容...
REGISTERED USERS ONLY=僅限已註冊用戶
REMOVE=移除
REQUIRED=必要的
SEND EMAIL=寄送 E-mail
SHOW ON FRONT PAGE=顯示在首頁
SOURCE=原始碼
START PUBLISHING=開始發佈
STATE=狀態
SUB-FOLDER=子資料夾
THANK_SUB=感謝您的提交。 您的提交資料將會在經過審核之後，才會被刊登在網站上.
THANKS FOR RATING!=感謝您的評比!
THE MODULE=模組
THIS CATEGORY IS CURRENTLY EMPTY=目前這個分類是空的.
THIS ITEM HAS BEEN SENT TO=這個項目將發送到
TITLE=標題
TITLE ASC=標題遞增
TITLE DESC=標題遞減
TOP=上方
UP=向上
VERSION=版本
WARNUSER=請選擇要取消或儲存目前所做的更改
WRITTEN BY=作者: %s
YES=是
YOU ALREADY RATED THIS ARTICLE TODAY!=您今天已經對這篇文章評比過了!
YOUR EMAIL=您的 E-mail
YOUR FRIEND`S EMAIL=您朋友的 Email
YOUR NAME=您的姓名
